
body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #FFFFFF;
    margin: 0;
    color: #333333;
}

p {
    line-height: 160%;
}

.full-width {
    display: flex;
    overflow: hidden;
    padding-bottom: 10px;
}

.left-col {
    width: calc(50vw - 160px);
    padding: 60px 80px;
}

.logo img {
    width: 100px;
    height: 18px;
    margin: 0;
}

.message {
    margin-top: 50px;
}

.how-to {
    display: flex;
    flex-direction: column;
}

.how-to a {
    color: #1A6BB5;
    font-weight: 700;
}

.step {
    margin-bottom: 20px;
}

.appstore-how-to-image {
    width: 100%;
}

.how-to-images {
    display: flex;

}

.how-to-image {
    width: 140px;
    height: 249px;
    margin-right: 10px;
}

#app-list {
    flex-direction: row;
}

.checkbox-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.app {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 5px 0 0;
    padding: 6px;
    border-radius: 10px;
    transition: all 0.2s ease;
    cursor: pointer;
}

.app:hover {
    background: #D0E6FB;
    transition: all 0.2s ease;
}

.app a {
    font-size: 14px;
    font-weight: 700;
}

.app-icon {
    margin: 0 10px 0 0;
}

.error-message {
    margin-top: 50px;
    color: #FF0000;
}

.help-us-message {
    margin-bottom: 20px;
}

.right-col {
    position: fixed;
    right: 0;
    max-width: 50vw;
}

.background-image {
    height: 100vh;
}

label {
    font-weight: 700;
    margin-bottom: 4px;
}

input {
    padding: 10px;
    height: 40px;
    border-radius: 6px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    font-size: 16px;
    color: #222;
    transition: 0.2s ease;
}

textarea {
    padding: 10px;
    height: 200px;
    border-radius: 6px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    font-size: 16px;
    color: #222;
    transition: 0.2s ease;
}

.form-input-error {
    color: #FF0000;
}

.form-input-hidden {
    display: none;
}

.form-input-error-hidden {
    display: none;
}

.form-input-error-showing {
    display: block;
}

input:focus {
    background: #f7f7f7;
    transition: 0.2s ease;
    outline: none;
}

input[type=submit] {
    padding: 5px 15px;
    width: 100%;
    background: #4A94DD;
    border: 0 none;
    cursor: pointer;
    border-radius: 6px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type=submit]:hover {
    background: #4489CC;
}

.or {
    width: 100%;
    text-align: center;
    margin: 10px auto 0 auto;
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 40px;
    padding: 0px 20px;
    border: none;
    border-radius: 6px;
    background-color: #f1f1f1;
    font-size: 16px;
}

.select-wrapper {
    position: relative;
}

.select-wrapper:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #666;
    position: absolute;
    right: 14px;
    top: 45%;
    pointer-events: none;
}

.form-input {
    display: flex;
    flex-direction: column;
}

.form-input.half-width {
    width: 50%;
}

.form-input.full-width {
    width: 100%;
}

.form-input.error input {
    border: 1px solid #FF0000;
}

.form-input.half-width:first-child input {
    margin-right: 10px;
}

.form {
    margin-top: 20px;

}

.row {
    display: flex;
    margin-bottom: 10px;
}

.row.vertical {
    flex-direction: column;
}


/*  STYLES FOR JobsServlet   */

section {
    margin-bottom: 40px;
}

.contact-us {
    display: flex;
    align-items: center;
}

.contact-us a {
    color: #1A6BB5;
    font-weight: 700;
    margin-left: 5px;
}

.role-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.role-title h3, .role-title h4 {
    margin: 0 0 5px 0;
}

.role-title h4 {
    font-weight: normal;
}

.open-role {
}

hr {
    margin: 20px 0 40px 0;
    opacity: 0.3;
}

.apply-button {
    padding: 10px 30px;
    background-color: #4A94DD;
    border-radius: 4px;
    color: white;
    font-weight: 500;
}

.apply-button:hover {
    background-color: #468CD1;
}

.tort-background-image {
    width: 100%;
}

@media screen and (max-width: 1263px) {
    .right-col {
        display: none;
    }

    .left-col {
        width: calc(100% - 160px);
    }

    .form-input.half-width {
        width: 100%;
    }

    .form-input.half-width:first-child input {
        margin-right: 0;
    }

    .row {
        flex-direction: column;
    }
}

@media screen and (max-width: 650px) {
    .left-col {
        width: calc(100% - 70px);
        padding: 60px 35px;
    }
}

@media screen and (max-width: 375px) {
    body {
        font-size: 18px;
    }

    .right-col {
        display: none;
    }

    .message {
        margin-top: 20px;
    }

    .logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .row {
        margin-bottom: 0;
    }

    .form-input {
        margin-top: 15px;
    }

    .left-col {
        width: calc(100% - 40px);
        padding: 30px 20px;
    }

    input {
        height: 60px;
        font-size: 18px;
    }

    select {
        height: 60px;
        font-size: 18px;
    }

}
